.shipping_panel{
	float:left;
    padding: 24px 0 0;
    width: 285px;
	margin:0 15px 0 0;
}
.shipping_panel_part{
		width:275px;
		margin:0px;
		padding:0px 22px 22px 10px;
		float:left;
} 
.shippment_logo_trck{
	float:left;
	text-align:center;
	height:237px;
	width:100%;
}
.input-size input.input-text {width:225px;margin-top:20px;}
 
.ups_box {
	border: 1px solid rgb(191,191,191)
} 

h1.delivered{
    font-size: 26px;
    padding-left: 50px; 
}

.shipping_box_area table {
    color: #3B2314;
    font-size: 13px;
    width: 100%;
	border-spacing:1px;
}

.shipping_box_area table th {
    background:#F09119;
    font-weight: bold;
    padding: 5px 0;
	color:#fff;
    text-align: center;
}

.shipping_box_area table td {
    background:#eeeded;
    padding: 5px 5px;
	text-align:center;
}

table.tbleUp,
table#tableCol2
	{
	width: 100%;
	border-spacing:1px;
	}

table.tbleUp .tableKey,
table#tableCol2 .tableKey
	{
		width:100px;
		padding:0 0 5px;
	}


table.tbleUp .tableKey span, #tableCol2 .tableKey span {
    color: #FF672A;
    font-family: Georgia;
    font-style: italic;
}	
.shipping_detail_box table th {
    background:#144788;
    font-weight: bold;
    padding: 5px 0;
	color:#fff;
    text-align: center;
}
.shipping_detail_box table {
    color: #3B2314;
    font-size: 13px;
    width: 100%;
	border-spacing:1px;
} 

.shipping_detail_box table td {
    background:#eeeded;
    padding: 5px 5px;
	text-align:center;
}
.logost_ups{    font-size: 26px;
    line-height: 44px; 
    padding-bottom: 10px;
    padding-left: 10px;color:#078E18;}

.logost_fedex{    font-size: 26px;
    line-height: 31px; 
    padding-bottom: 10px;
    padding-left: 10px;color:#078E18;}

.logost_usps{    font-size: 18px;
    line-height: 45px; 
    padding-bottom: 10px;
    padding-left: 10px;color:#078E18;}